
body {
    font-family: "Proxima Nova Lt Bold", Helvetica, sans-serif;
    margin: 0px;
}

input[type="checkbox"] {
    display: inline-block;
    background: transparent;
    max-width: 100%;
    max-height: 100%;
    border: 0;
    width: auto;
    margin-top: 0;
    padding-left: 0;
    margin-left: 0;
    position: relative;
}

    input[type="checkbox"] + label span {
        display: none !important;
    }

input[type="radio"] {
    display: inline-block;
    background: transparent;
    max-width: 100%;
    max-height: 100%;
    border: 0;
    width: auto;
    margin-top: 0;
    padding-left: 0;
    margin-left: 0;
    position: relative;
}

    input[type="radio"] + label span {
        display: none !important;
    }

.contentContainer {
    border: 0px;
}

button.overwhite, .btn.overwhite, .button.overwhite {
    color: #000000;
    background-color: #ebebeb;
}
.verify-user input
{	
	line-height : 38px;	
}

    button.overwhite:hover, .btn.overwhite:hover, .button.overwhite:hover {
        color: #89e3f9;
        background-color: #ebebeb;
    }

    button.overwhite:active, .btn.overwhite:active, .button.overwhite:active {
        color: #086274;
        background-color: #ebebeb;
    }

.registerSection {
    background: #ebebeb;
}

.loginContainer {
    background: #ebebeb;
}

.confirmationBlock
{
    background-color: #8cf88c;
}

.forgotflowContent {
    margin: 0px 52px;
}
button, .btn, .button {
    min-width: 50px !important;
}

button:focus
{
    border: 1px solid #3ebede;
}


/* IE7 Hacks*/
/*
    To get something to only work in IE7, it is possible to add an asterisk before the attribute to set.
*/

body {
    *overflow: auto;
    *height: 100%;
}


.forgotflowContainer {
    *height: 27em;
}

/*PASSWORD HELP BLURB*/
.passwordhelppopup 
{
	*height:100px;	
}

button, .btn, .button {
    *width: 130px;    
}

#btnLoginNow {
    *width: 180px;    
}

.sectionHeader{
    *height:35px; 
}

.error-accordion
{
    *height: 12em;
}

.confirmation-accordion
{
    *height: 8em;
}

.loginContainer {
    *height: auto;
}


/* END OF IE7 Hacks*/
